/* 
   File Description: Main CSS file of the template
*/


/****************************
*   1  :  HELPER            *
*   2  :  NAVBAR-CUSTOM     *
*   3  :  HOME              *
*   4  :  FEATURES          *
*   5  :  HOW IT WORKS?     *
*   6  :  VIDEO             *
*   7  :  TESTIMONIAL       *
*   8  :  FEATURES FUN      *
*   9  :  WEB DESC CTA      *
*   10 :  PRICING           *
*   11 :  FAQ               *
*   12 :  START TRIAL FREE  *
*   13 :  ABOUT US          *
*   14 :  GET STARTED       *
*   15 :  BLOG              *
*   16 :  CONTACT           *
*   17 :  SUBCRIBE          *
*   18 :  FOOTER            *
*   19 :  RESPONSIVE        *
*****************************/

@import url('https://fonts.googleapis.com/css?family=Muli:300,400,500,700');
@import url('../fonts/Art_Greco.ttf');
@font-face {
  font-family: 'Art Greco';  format('truetype');
  src: url('../fonts/Art_Greco.ttf'); /* Art Greco Font */
}

body {
    font-family: 'Muli', sans-serif;
}

p {
    font-size: 14px;
}

.btn,
.btn:focus,
button,
button:focus {
    outline: none !important;
}

a {
    text-decoration: none !important;
    outline: none;
}


/**BACK TO TOP**/

.back-to-top {
    width: 30px;
    height: 30px;
    position: fixed;
    bottom: 10px;
    right: 20px;
    display: none;
    text-align: center;
    z-index: 10000;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #3c3c3c;
    transition: all 0.5s;
}

.back-to-top i {
    color: #fff;
    font-size: 22px;
    display: block;
    line-height: 30px;
}


/*****************
    1.HELPER
*****************/

.section {
    padding-bottom: 80px;
    padding-top: 80px;
    position: relative;
}

.title-subtitle {
    max-width: 600px;
    font-size: 15px;
}

.font-300 {
    font-weight: 300;
}

.btn {
    padding: 12px 28px;
    font-size: 15px;
    transition: all 0.5s;
    letter-spacing: 0.6px;
    color: #868e96;
    box-shadow: none !important;
    outline: none !important;
}

.btn-round {
    border-radius: 30px;
}

.vertical-content {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    flex-direction: row;
    -webkit-flex-direction: row;
}

.home-center {
    display: table;
    width: 100%;
    height: 100%;
	padding-top: 124px;
}

.home-desc-center {
    display: table-cell;
    vertical-align: middle;
}

.eisodos-center {
    display: table;
    width: 100%;
    height: 100%;
	padding-top: 304px;
}

.eisodos-center-up {
    display:table;
    text-align: center;
	padding-top: 1px;
	text-transform: uppercase;
    font-weight: 500;
	font-family: "Art Greco";
    letter-spacing: 2px;
}

.eisodos-desc-center {
    display: table-cell;
    vertical-align: middle;
}

.aboutus-center {
    display: table;
    width: 100%;
    height: 100%;
	padding-top: 124px;
}
.aboutus-desc-center {
    display: table-cell;
    vertical-align: middle;
}

.gallery-center {
    display: table;
    width: 100%;
    height: 100%;
	padding-top: 124px;
}
.gallery-desc-center {
    display: table-cell;
    vertical-align: middle;
}


.awards-center {
    display: table;
    width: 100%;
    height: 100%;
	padding-top: 124px;
}
.awards-desc-center {
    display: table-cell;
    vertical-align: middle;
}


.products-center {
    display: table;
    width: 100%;
    height: 100%;
	padding-top: 124px;
}
.products-desc-center {
    display: table-cell;
    vertical-align: middle;
}


.contact-center {
    display: table;
    width: 100%;
    height: 100%;
	padding-top: 124px;
}
.contact-desc-center {
    display: table-cell;
    vertical-align: middle;
}



.btn-custom {
    border: 1px solid;
}

.btn-custom:hover,
.btn-custom:focus,
.btn-custom:active,
.btn-custom.active,
.btn-custom.focus,
.btn-custom:active,
.btn-custom:focus,
.btn-custom:hover,
.open > .dropdown-toggle.btn-custom {
    color: #f3f3f3;
}

.btn-outline-custom {
    border: 1px solid #fff;
}

.btn-outline-custom:hover,
.btn-outline-custom:focus,
.btn-outline-custom:active,
.btn-outline-custom.active,
.btn-outline-custom.focus,
.btn-outline-custom:active,
.btn-outline-custom:focus,
.btn-outline-custom:hover,
.open > .dropdown-toggle.btn-outline-custom {
    color: #000;
    background-color: #fff;
    border-color: #fff;
}

.bg-overlay {
    background-color: rgba(36, 42, 53, 0.5);
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    right: 0;
}

.bg-line {
    background-color: rgba(36, 42, 53, 0.7);
    position: relative;
    height: 20px;
    width: 100%;
}

/*********************
    2.NAVBAR-CUSTOM
**********************/

.navbar-custom {
    background-color: rgba(36, 42, 53, 0.5); /*transparent;*/
    padding: 5px 0px;
    width: 100%;
    border-radius: 0px;
    z-index: 999;
    margin-bottom: 0px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.navbar-custom .navbar-nav li a {
    color: #fff !important;
    font-size: 14px;
    background-color: transparent !important;
    margin: 0 5px;
    letter-spacing: 0.03em;
    line-height: 24px;
    transition: all 0.5s;
}

.navbar-custom .navbar-brand {
    color: #gold !important;
    text-transform: uppercase;
    font-weight: 500;
	font-family: "Art Greco";
    letter-spacing: 2px;
}

.navbar-custom .navbar-brand-eisodos {
    color: #fff !important;
    text-transform: uppercase;
    font-weight: 500;
	font-family: "Art Greco";
    letter-spacing: 2px;
	text-align: center;
	position:relative;
	left:50%;
}

.navbar-custom .nav-social li a {
    color: #fff !important;
}

.navbar-custom .navbar-toggler {
    color: #fff;
    font-size: 35px;
    padding: 0px;
	float: right
}

.navbar-custom .nav-social {
    margin-left: 25px;
}

.navbar-custom.nav-sticky {
    background-color: #242a35 !important;
    padding: 5px 0px;
}


/*********************
    3.HOME
**********************/

.bg-home {
    background-image: url('../images/OLEA-LESBIA_home.jpg');
    background-size: cover;
    background-position: center center;
	background-repeat: no-repeat;
    position: relative;
    min-height: 100vh;
	
	
}

.home-title {
    font-size: 48px;
    line-height: 1.2;
}

.home-small-title {
    font-size: 24px;
    text-transform: uppercase;
    letter-spacing: 12px;
}

.home-eisodos-title {
    font-size: 32px;
    line-height: 1.2;
}

.home-eisodos-small-title {
    font-size: 32px;
	text-transform: uppercase;
    line-height: 1.2;
	color:#gold
}

.home-subtitle {
    max-width: 700px;
    line-height: 1.6;
    font-size: 15px;
    font-weight: 300;
    opacity: 0.8;
}

/*--EISODOS--*/

.bg-eisodos {
    background-image: url('../images/OLEA-LESBIA_Eisodos.jpg');
    background-size: cover;
    background-position: center center;
	background-color: black;
    position: relative;
    height: 100vh;
}

.eisodos-title {
    font-size: 28px;
    line-height: 0.3;
}

.eisodos-small-title {
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 12px;
}

.eisodos-eisodos-title {
    font-size: 32px;
    line-height: 1.2;
}

.eisodos-eisodos-small-title {
    font-size: 32px;
	text-transform: uppercase;
    line-height: 1.2;
	color:#gold
}

.eisodos-subtitle {
    max-width: 700px;
    line-height: 1.6;
    font-size: 15px;
    font-weight: 300;
    opacity: 0.8;
}

/*--ABOUT US--*/

.bg-aboutus {
    background-image: url('../images/OLEA-LESBIA_about.jpg');
    background-size: cover;
    background-position: center center;
	background-repeat: no-repeat;
    position: relative;
    min-height: 100vh;
/*	max-height: 100vh;
	min-width: 100vh;
	overflow: auto; */
}

.aboutus-title {
    font-size: 48px;
    line-height: 1.2;
}

.aboutus-small-title {
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 12px;
}

.aboutus-subtitle {
    max-width: 700px;
    line-height: 1.6;
    font-size: 15px;
    font-weight: 300;
    opacity: 0.8;
}

/*--GALLERY--*/

.bg-gallery {
    background-image: url('../images/img-gallery.jpg');
    background-size: cover;
    background-position: center center;
    position: relative;
    height: 100vh;
}

.gallery-title {
    font-size: 48px;
    line-height: 1.2;
}

.gallery-small-title {
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 12px;
}

.gallery-subtitle {
    max-width: 700px;
    line-height: 1.6;
    font-size: 15px;
    font-weight: 300;
    opacity: 0.8;
}

/*--OLIVE OIL --*/

.bg-oliveoil {
    background-image: url('../images/OLEA-LESBIA_oliveoil.jpg');
    background-size: cover;
    background-position: center center;
	background-repeat: no-repeat;
    position: relative;
    height: 100vh;
}

.oliveoil-title {
    font-size: 48px;
    line-height: 1.2;
}

.oliveoil-small-title {
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 12px;
}

.oliveoil-subtitle {
    max-width: 700px;
    line-height: 1.6;
    font-size: 15px;
    font-weight: 300;
    opacity: 0.8;
}

/*--AWARDS --*/

.bg-awards {
    background-image: url('../images/OLEA-LESBIA_awards.jpg');
    background-size: cover;
    background-position: center center;
    position: relative;
    height: 100vh;
}

.awards-title {
    font-size: 48px;
    line-height: 1.2;
}

.awards-small-title {
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 12px;
}

.awards-subtitle {
    max-width: 700px;
    line-height: 1.6;
    font-size: 15px;
    font-weight: 300;
    opacity: 0.8;
}

/*--PRODUCTS--*/

.bg-products {
    background-image: url('../images/OLEA-LESBIA_products.jpg');
    background-size: cover;
    background-position: center center;
    position: relative;
    height: 100vh;
}

.products-title {
    font-size: 48px;
    line-height: 1.2;
}

.products-small-title {
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 12px;
}

.products-subtitle {
    max-width: 700px;
    line-height: 1.6;
    font-size: 15px;
    font-weight: 300;
    opacity: 0.8;
}

/*--CONTACT--*/

.bg-contact {
    background-image: url('../images/OLEA-LESBIA_contact.jpg');
    background-size: cover;
    background-position: center center;
    position: relative;
    height: 100vh;
}

.contact-title {
    font-size: 48px;
    line-height: 1.2;
}

.contact-small-title {
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 12px;
}

.contact-subtitle {
    max-width: 700px;
    line-height: 1.6;
    font-size: 15px;
    font-weight: 300;
    opacity: 0.8;
}

/*--DEMO -2--*/

.home-half{
    padding: 190px 0px;
    background-image: url('../images/img-1.jpg');
    background-size: cover;
    background-position: center center;
    position: relative;
}

/*--DEMO -3--*/

.home-registration-form {
    border-radius: 3px;
    box-shadow: 0px 0px 3px 0px #000000;
}

.home-registration-form .registration-form label{
    font-size: 13px;
}

.registration-input-box{
    border:none;
    border-radius:0px;
    color: #999;
    border-bottom: 1px solid #c5c5c5;
    box-shadow: none !important;
    padding-left: 0;
    padding-right: 0;
}

/*--DEMO -4--*/
.subcribe-form input {
    padding: 17px 20px;
    width: 100%;
    font-size: 17px;
    color: #4c5667 !important;
    border: none;
    outline: none !important;
    padding-right: 160px;
    padding-left: 30px;
    background-color: rgba(255, 255, 255, 0.85);
    border-radius: 30px;
}

.subcribe-form button {
    position: absolute;
    top: 7px;
    right: 8px;
    outline: none !important;
    border-radius: 30px;
    font-size: 17px;
    padding: 9px 30px;
}

.subcribe-form form {
    position: relative;
    max-width: 600px;
    margin: 0px auto;
} 

/*--DEMO -5--*/

.bg-home-video{
    height: 100vh;
    background-color: #000;
}

/*--DEMO -6---*/
.home-dashboard {
    position: relative;
    top: 80px;
    z-index: 1;
}

.home-prestion{
    padding-top: 165px;
    background: linear-gradient(rgb(72, 85, 99), rgb(41, 50, 60));
}

/*********************
    4.FEATURES
**********************/

.service-box .services-icon {
    font-size: 30px;
    height: 60px;
    width: 60px;
    line-height: 60px;
    border-radius: 50%;
    text-align: center;
    margin: 0 auto;
}

.service-box {
    padding: 15px;
    text-align: center;
}

.service-box .services-title {
    font-weight: 500;
    font-size: 18px;
}


/*********************
    5.HOW IT WORKS?
**********************/

.vertical-center {
position: relative;
top: 50%;
-webkit-transform: translateY(-50%);
-moz-transform: translateY(-50%);
-ms-transform: translateY(-50%);
-o-transform: translateY(-50%);
transform: translateY(-50%);
}

.timeline-page {
    padding: 0px 0;
    position: relative;
    margin-top: 0px;
	background-color: #dark;
}
.timeline-line {
    background-size: 100vh;
    height: 10px; 
	position: relative;
    margin-top: 0px;
	background-color: #dark;
}

.timeline-page::after {
    content: "";
    height: 95%;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 1px;
    background-color: #dark; /* #e8e8e8; */
}

.timeline-item {
    margin-bottom: 80px;
}

.timeline-page .timeline-item .date-label-left {
    text-align: center;
    margin-right: 20px;
    position: relative;
}

.timeline-page .timeline-item .date-label-left::after,
.timeline-page .timeline-item .duration-right::after {
    border: 3px solid rgba(255, 255, 255, 0.8);
    border-radius: 50%;
    content: "";
    height: 20px;
    position: absolute;
    top: 20px;
    width: 20px;
    z-index: 1;
}

.timeline-page .timeline-item .date-label-left::after {
    right: -45px;
}

.timeline-page .timeline-item .duration-right::after {
    left: -45px;
}

.timeline-page .timeline-item .works-description-right {
    text-align: left;
    margin-left: 15px;
    float: left;
    border-radius: 0;
    padding: 20px 0;
}

.timeline-page .timeline-item .duration-right {
    text-align: center;
    margin-left: 20px;
    position: relative;
}

.timeline-page .timeline-item .works-description-left {
    text-align: right;
    margin-right: 15px;
    float: right;
    border-radius: 0;
    padding: 20px 0;
}

.timeline-page h4,
.works-description-left h4 {
    font-size: 18px;
    margin-top: 0;
    text-transform: capitalize;
}

.timeline-subtitle {
    line-height: 26px;
    color: /*#black; */ #666;
}


/*********************
    6.VIDEO
**********************/

.bg-video {
    background-size: cover;
	    background-image: url('../images/img-3.jpg');
    background-position: center center;
    position: relative;
    padding: 130px 0;
}

.video-title {
    font-weight: 300;
    font-size: 52px;
}

.play-btn {
    height: 80px;
    width: 80px;
    font-size: 30px;
    line-height: 78px;
    border-radius: 50%;
    display: inline-block;
    border: 2px solid #fff;
    margin-top: 30px;
}


/*********************
    7.TESTIMONIAL
**********************/

.review-box .img-post .testi-user-name {
    font-size: 13px;
}

.review-box .img-post .testi-work {
    font-size: 14px;
}

.user-review {
    font-weight: 300;
    max-width: 650px;
    font-size: 16px;
}

.client-images img {
    max-height: 90px;
    width: auto !important;
    margin: 10px auto;
    opacity: 0.3;
    transition: all 0.5s;
}

.client-images img:hover {
    opacity: 0.6;
}


/*********************
    8.FEATURES FUN
**********************/

.features-desc {
    line-height: 30px;
}


/**********************
    9.WEB DESC CTA
***********************/

.web-cta-desc {
    max-width: 550px;
    line-height: 24px;
    font-size: 16px;
}


/*********************
    10.PRICING
**********************/

.price-box {
    padding: 40px 50px;
}

.plan-price h1 span {
    font-size: 16px;
    color: gray;
}

.price-features p i {
    height: 20px;
    width: 20px;
    display: inline-block;
    text-align: center;
    line-height: 20px;
    font-size: 14px;
    border-radius: 50%;
    margin-right: 20px;
}


/*********************
    11.FAQ
**********************/

.faq {
    position: relative;
}

.faq-title-desc {
    line-height: 28px;
    font-size: 16px;
}

.faq-subtitle-desc {
    line-height: 28px;
}

.faq-title {
    font-size: 16px;
}

.faq-sub-title {
    font-size: 14px;
    line-height: 22px;
}

.faqfaq-icon {
    float: left;
}

.faq-icon {
    font-size: 26px;
    position: absolute;
    top: 42%;
    transform: translateY(-50%);
}

.faq-ans {
    margin-left: 15%;
}


/*********************
    12.FREE TRIAL FREE
**********************/

.sign-form .form-group {
    position: relative;
}

.sign-form label {
    position: absolute;
    top: 14%;
    font-size: 25px;
    margin-left: 14px;
}

.sign-form .form-control {
    height: 50px;
    background-color: transparent;
    padding: 0 20px 0 50px;
    font-size: 15px;
    box-shadow: none;
}

.sign-icon {
    color: #9ba1a8;
}


/*********************
    13.ABOUT US
**********************/

.about-title h2 {
    line-height: 42px;
}

.about-title p {
    font-size: 17px;
    line-height: 30px;
    font-weight: 300;
}

.about-title {
    max-width: 800px;
}

.about-border-left {
    border-left: 1px solid #e7e7e7;
}


/*********************
    14.GET STARTED
**********************/

.cta-title {
    font-size: 36px;
    font-weight: 300;
}

.cta-kivox{
    max-width: 750px;
}

.cta-subtitle {
    font-weight: 300;
    letter-spacing: 0.6px;
}


/*********************
    15.BLOG
**********************/

.blog-post .blog-desc {
    font-size: 13px;
    line-height: 22px;
    letter-spacing: 0.4px;
}


/************************
    16.CONTACT
*************************/

.error {
    margin: 8px 0px;
    display: none;
    color: red;
}

#ajaxsuccess {
    font-size: 16px;
    width: 100%;
    display: none;
    clear: both;
    margin: 8px 0px;
}

.error_message {
    padding: 10px;
    margin-bottom: 20px;
    text-align: center;
    border: 2px solid #f36270;
    color: #f36270;
    border-radius: 5px;
    font-size: 14px;
}

.contact-loader {
    display: none;
}

#success_page {
    text-align: center;
    margin-bottom: 50px;
}

#success_page h3 {
    color: #0dba26;
    font-size: 22px;
}

.custom-form .form-control {
    height: 40px;
    border-radius: 3px;
    box-shadow: none !important;
    background-color: #f8f9fa;
    font-size: 13px;
}

.custom-form textarea.form-control {
    height: auto !important;
}

.contact-detail p i {
    font-size: 20px;
    position: relative;
    top: 4px;
}


/*********************
    17.SUBCRIBE
**********************/

.search-form input {
    padding: 17px 20px;
    width: 100%;
    font-size: 15px;
    color: #4c5667 !important;
    border: none;
    outline: none !important;
    padding-right: 160px;
    padding-left: 30px;
    border-radius: 30px;
}

.search-form button {
    position: absolute;
    top: 0px;
    right: -2px;
    outline: none !important;
    border-radius: 30px;
    font-size: 17px;
    padding: 14px 30px;
}

.search-form form {
    position: relative;
    max-width: 600px;
    margin: 0px auto;
}


/**********************
   18.FOOTER
***********************/

.social .social-icon {
    border: 2px solid #868e96;
    border-radius: 50%;
    transition: all 0.5s;
    width: 42px;
    height: 42px;
    display: block;
    font-size: 16px;
    line-height: 40px;
    text-align: center;
}

.footer-terms li a:hover {
    color: #fff !important;
    transition: all 0.5s;
}

.footer-terms li::after {
    content: "|";
    margin: 0px;
    color: #757575
}

.footer-terms li:last-child:after {
    content: "";
}

.footer {
    background-color: #222222;
}


/*********************
    19.RESPONSIVE
**********************/

@media (min-width: 200px) and (max-width: 250px) {
    .navbar-custom {
        background-color: #000;
        padding: 10px 0px !important;
    }
    .navbar-custom .container {
        width: 85%;
    }
    .about-border-left {
        border: none;
    }
    .home-title {
        font-size: 34px;
    }
    .bg-home,.bg-home-video {
        height: auto;
    }
	.eisodos-title {
        font-size: 34px;
    }
    .bg-eisodos,.bg-eisodos-video {
        height: auto;
    }
	.aboutus-title {
        font-size: 34px;
    }
	.bg-aboutus,.bg-aboutus-video {
        height: auto;
    }
	.gallery-title {
        font-size: 34px;
    }
	.bg-gallery,.bg-gallery-video {
        height: auto;
    }
	.awards-title {
        font-size: 34px;
    }
	.bg-awards,.bg-awards-video {
        height: auto;
    }
	.products-title {
        font-size: 34px;
    }
	.bg-products,.bg-products-video {
        height: auto;
    }
	.contact-title {
        font-size: 34px;
    }
	.bg-contact,.bg-contact-video {
        height: auto;
    }
    .cta-title {
        font-size: 40px;
    }
    .home-half{
        padding: 130px 0px;
    }
    .timeline-page::after {
        margin: 0;
    }
    .timeline-item .duration {
        float: left !important;
        margin: 0 0 30px 15px !important;
        text-align: left !important;
        position: relative;
    }
    .timeline-item .duration::after {
        left: -24px !important;
    }
    .timeline-item .works {
        text-align: left !important;
        margin-left: 15px;
    }
    .faq-icon {
        top: -15px;
        position: relative;
        transform: none;
        left: 0;
    }
    .faq-ans {
        margin-left: 0%;
    }
}

@media (max-width: 1023px) {
    .navbar-custom .nav-social {
        display: none;
    }
}


/*==================================
    20.STYLE SWITHER - Demo purpose only
==================================*/ 

#style-switcher div h3 {
  font-size: 16px;
  margin: 8px 3px 12px;
}
#style-switcher {
  background: none repeat scroll 0 0 #f8f9fa;
    box-shadow: 2px 6px 46px 0 rgba(0, 0, 0, 0.1), 0 1px 0 0 rgba(0, 0, 0, 0.02);
    left: -189px;
    position: fixed;
    top: 17%;
    width: 189px;
    z-index: 9999;
    padding: 10px 5px;
}
#style-switcher div {
  padding: 5px 10px;
}
#style-switcher .bottom {
  background: none repeat scroll 0 0 #FFFFFF;
  color: #252525;
  padding: 0;
}
#style-switcher .bottom a.settings {
  background: none repeat scroll 0 0 #f8f9fa;
  box-shadow: 2px 2px 0 0 rgba(0, 0, 0, 0.08);
  display: block;
  height: 41px;
  position: absolute;
  right: -40px;
  top: 0;
  width: 40px;
  padding: 3px;
}
#style-switcher .bottom a {
  text-decoration: none;
}

#style-switcher .bottom a.settings i {
  margin-left: 5px;
  color: #27292b;
  font-size: 24px;
  position: absolute;
}

ul.pattern {
  list-style: none outside none;
  margin: 0 0 0px;
  overflow: hidden;
  padding:0;
  border-radius: 0px;
}
ul.pattern li {
  float: left;
  margin: 2px;
}
ul.pattern li a {
  cursor: pointer;
  display: block;
  height: 35px;
  width: 35px;
  border-radius: 3px;
  margin: 5px;
}
ul.pattern .color1 {
  background-color: #0accda;
}
ul.pattern .color2 {
  background-color: #f6576e;
}
ul.pattern .color3 {
  background-color: #d0925e;
}
ul.pattern .color4 {
  background-color: #07d79c;
}
ul.pattern .color5 {
  background-color: #8b91dd;
}
ul.pattern .color6 {
  background-color: #ff9041;
}
@media only screen and (max-width: 479px) {
  #style-switcher {
    display: none;
  }
}


/*--Language Dropdown--*/

.language-dropdown{
	position:absolute;
	top:30px;
	right:7%;
	color:#fff;
	max-width:50px;
	z-index:9999;
	}
.language-dropdown .language-dropdown-title{
	cursor:pointer;
	border-bottom:1px solid #fff;
	text-transform:uppercase;
	}
	/*--@media screen and (max-width:1480px)--*/
	@media (min-width: 200px) and (max-width: 11250px){
		.page-template-search-results .language-dropdown{top:-10px;}
		}
		.modal-fade-screen-language{
			background-color:rgba(0,0,0,.85);
			bottom:0;
			left:0;
			opacity:0;
			position:fixed;
			right:0;
			top:0;
			-webkit-transition:opacity .25s ease;
			transition:opacity .25s ease;
			visibility:hidden;
			z-index:999;
			overflow:scroll;
			}
			.language-modal-content{
				visibility:hidden;
				z-index:1000;
				}
				.language-dropdown-modal-closed{
					position:absolute;
					top:30px;
					right:7%;
					color:#fff;
					max-width:50px;
					visibility:hidden;
					z-index:1000;
					}
					.language-dropdown-modal-closed .language-dropdown-title-modal-closed{
						cursor:pointer;
						border-bottom:1px solid #fff;
						}
						.language-dropdown-modal-closed .language-dropdown-items{
							list-style:none;
							min-width:100px;
							padding:0;
							position:relative;
							top:30px;
							}
							.language-dropdown-modal-closed .language-dropdown-items a{
								color:#fff;
								text-decoration:none;
								line-height:20px;
								}
								.IconToggleArrowDown::before{
									content:"∨";
									}
									.IconClose::before{
										content:"∧";
										}
										.languageSelectIcon{
											color:#fff;
											margin-left:20px;
											margin-right:auto;
											}
/*--Xroma--*/

.text-custom,
.navbar-custom .navbar-nav li a:hover,
.navbar-custom .navbar-nav li a:active,
.navbar-custom .navbar-nav li.active a,
.service-box .services-icon,
.price-features p i,
.faq-icon,
.social .social-icon:hover {
    color: #FFD700 !important;
}

.bg-custom,
.btn-custom,
.timeline-page .timeline-item .date-label-left::after,
.timeline-page .timeline-item .duration-right::after,.back-to-top:hover {
    background-color: #FFD700;
}

.btn-custom,
.custom-form .form-control:focus,
.social .social-icon:hover,
.registration-input-box:focus {
    border-color: #FFD700;
}

.service-box .services-icon,
.price-features p i {
    background-color: rgba(255, 215, 0, 0.1);
}

.btn-custom:hover,
.btn-custom:focus,
.btn-custom:active,
.btn-custom.active,
.btn-custom.focus,
.btn-custom:active,
.btn-custom:focus,
.btn-custom:hover,
.open > .dropdown-toggle.btn-custom {
    border-color: #edc907;
    background-color: #edc907;
}

/*--TELOS--*/									